<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'it', version '2.2'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'La data di svolgimento dell’attività deve essere successiva alla data di inizio della sessione';
$string['bbbdurationwarning'] = 'La durata massima della sessione è %duration% minuti.';
$string['bbbrecordwarning'] = 'La sessione può essere registrata.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Aggiungere meeting';
$string['bigbluebuttonbn:join'] = 'Partecipare al meeting';
$string['bigbluebuttonbn:moderate'] = 'Moderare meeting';
$string['event_activity_created'] = 'Creata attività BigBlueButtonBN';
$string['event_activity_deleted'] = 'Eliminata attività BigBlueButtonBN';
$string['event_activity_modified'] = 'Modificata attività BigBlueButtonBN';
$string['event_activity_viewed'] = 'Visualizzata attività BigBlueButtonBN';
$string['event_activity_viewed_all'] = 'Visualizzata gestione attività BigBlueButtonBN';
$string['event_meeting_created'] = 'Creato meeting BigBlueButtonBN';
$string['event_meeting_ended'] = 'Terminato forzatamente meeting BigBlueButtonBN';
$string['event_meeting_joined'] = 'Acceduto meeting BigBlueButtonBN';
$string['event_meeting_left'] = 'Lasciato meeting BigBlueButtonBN';
$string['general_error_unable_connect'] = 'Non è possibile stabilire il collegamento. Verificare l\'URL del server BigBlueButton e controllare che il server BigBlueButton sia in linea.';
$string['index_confirm_end'] = 'Vuoi terminare il meeting?';
$string['index_disabled'] = 'disabilitato';
$string['index_enabled'] = 'abilitato';
$string['index_ending'] = 'Chiusura della classe virtuale ..., attendere per favore.';
$string['index_error_checksum'] = 'Si è verificato un errore di checksum. Accertarsi che sia stato inserito il salt corretto.';
$string['index_error_forciblyended'] = 'Non è possibile partecipare al meeting perché è stato terminato manualmente.';
$string['index_heading'] = 'Stanze BigBlueButton';
$string['index_heading_actions'] = 'Azioni';
$string['index_heading_group'] = 'Gruppo';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Stanza';
$string['index_heading_recording'] = 'Registrazione';
$string['index_heading_users'] = 'Utenti';
$string['index_heading_viewer'] = 'Visualizzatori';
$string['mod_form_block_general'] = 'Impostazioni generali';
$string['mod_form_block_participants'] = 'Partecipanti';
$string['mod_form_block_record'] = 'Impostazioni registrazione';
$string['mod_form_field_duration'] = 'Durata';
$string['mod_form_field_duration_help'] = 'Impostare la durata di una riunione definirà il tempo massimo in cui una riunione rimane attiva prima di concludere la registrazione';
$string['mod_form_field_name'] = 'Nome della stanza virtuale';
$string['mod_form_field_participant_add'] = 'Aggiungi partecipante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatore';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Visualizzatore';
$string['mod_form_field_participant_list'] = 'Elenco partecipanti';
$string['mod_form_field_participant_list_action_add'] = 'Aggiungi';
$string['mod_form_field_participant_list_action_remove'] = 'Elimina';
$string['mod_form_field_participant_list_text_as'] = 'come';
$string['mod_form_field_participant_list_type_all'] = 'Tutti gli utenti iscritti';
$string['mod_form_field_participant_list_type_role'] = 'Ruolo';
$string['mod_form_field_participant_list_type_user'] = 'Utente';
$string['mod_form_field_userlimit'] = 'Limite utenti';
$string['mod_form_field_welcome'] = 'Messaggio di benvenuto';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Gestione BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Nome del server';
$string['view_error_create'] = 'Il server BigBlueButton ha riportato dei messaggi di errore. Non è stato possibile creare la riunione.';
$string['view_error_max_concurrent'] = 'E\' stato raggiunto il limite massimo di riunioni in contemporanea.';
$string['view_error_no_group'] = 'Non ci sono gruppi configurati. Per favore impostare i gruppi prima di avviare la riunione.';
$string['view_error_no_group_student'] = 'Non fai parte di nessun gruppo. Per favore contattare il docente o l\'amministratore.';
$string['view_error_no_group_teacher'] = 'Non ci sono gruppi configurati. Per favore impostare i gruppi o contattare l\'amministratore.';
$string['view_error_unable_join'] = 'Non è stato possibile accedere al meeting. Per favore controllare l\'URL del server BigBlueButton, verificando anche che il server BigBlueButton sia attivo.';
$string['view_error_unable_join_student'] = 'Non è stato possibile collegarsi al server BigBlueButton. Per favore contattare il docente o l\'amministratore.';
$string['view_error_unable_join_teacher'] = 'Non è possibile connettersi al server BigBlueButton server. per favore contattare l’amministratore del sito.';
$string['view_error_userlimit_reached'] = 'E\' stato raggiunto il limite utenti del meeting.';
$string['view_groups_selection'] = 'Seleziona il gruppo al quale vuoi unirti e conferma la scelta';
$string['view_groups_selection_join'] = 'Accedi';
$string['view_login_moderator'] = 'Accesso come moderatore ...';
$string['view_login_viewer'] = 'Accesso come partecipante ...';
$string['view_noguests'] = 'BigBlueButtonBN non è accessibile dagli ospiti';
$string['view_nojoin'] = 'Non hai un ruolo che ti consente di accedere alla sessione';
$string['view_recording_list_actionbar'] = 'Barra degli strumenti';
$string['view_recording_list_actionbar_delete'] = 'Elimina';
$string['view_recording_list_actionbar_hide'] = 'Nascondi';
$string['view_recording_list_actionbar_show'] = 'Visualizza';
$string['view_recording_list_activity'] = 'Attività';
$string['view_recording_list_course'] = 'Corso';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrizione';
$string['view_recording_list_duration'] = 'Durata';
$string['view_recording_list_recording'] = 'Registrazione';
