<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'it', version '2.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'Trasferimento database';
$string['dbtransfer'] = 'Esportazione database';
$string['exportdata'] = 'Esporta dati';
$string['notargetconectexception'] = 'Non è possibile connettersi al database di destinazione';
$string['pluginname'] = 'Trasferimento database';
$string['transferdata'] = 'Trasferisci dati';
$string['transferdbintro'] = 'Lo script permette di trasferire tutti i contenuti di questo database in un altro database server.';
$string['transferdbtoserver'] = 'Trasferimento del database di Moodle su un altro server';
$string['transferringdbto'] = 'Il trasferimento di questo database verso il database {$a->dbtype} {$a->dbname} su {$a->dbhost} è in corso';
